Subject: enymexK
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 11:13:00 -0700 (PDT)

Robert -

I have been asked to forward to you Enron's comments to the System User 
Agreement for the enymexK electronic exchange.  I have attached these 
comments below, as well as comments to certain of the other on-line documents 
that appeared to have legal consequences.  I was unable to review all 
documents referenced on the site (e.g., Trading Procedures), so I must 
reserve comment until access to these documents can be provided or electronic 
versions are available.

In addition to the review of these documents, Enron also must review the 
product descriptions for the products available for trading on the site.  
Since my comments to the agreement were made (dated 4/16) it appears that the 
site has been updated and information relating to the products is now 
provided in the "Markets" section of the site, including product 
specifications.  If this area of the site does not include complete product 
descriptions, together with an indication of any particular terms and 
conditions associated with these products, either (1) access to that area of 
the site where this information is available will need to be provided to 
Enron - specifically, Brent Hendry ([email-masked])  - or (2) copies 
of pertinent descriptions and terms need to be provided in an alternative 
format.

Finally, since our intention is to have a central administrative focus, any 
necessary super user/master user type information should be provided to Enron 
via Sheri Thomas ([email-masked]). 

I look forward to speaking with your or a NYMEX representative regarding the 
attached.

Thanks.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]